html{
  background:#ffffff;
  background:#eeeeee;
  font-size:6.25%;
  font-size:.0694vw;
  font-size:.0578vw;
}
body{
  overflow:auto;
}
body.menu,
body.window{
  overflow:hidden;
}
html, body{
  -webkit-text-size-adjust: none;
  height:100%;
  margin:0;
}

body, input, select, textarea, button{
  font-family: 'Panton';
  font-size:16rem;
  color:#545454;
}

#w{
  position:absolute;
}
#w span{
  width:1px;
  height:1px;
  position:absolute;
  display:none;
}
.mob{
  display:none !important;
}

#page{
  width:100%;
  min-width:320px;
  min-height:100%;
  position:relative;
  overflow:hidden;
}
#page::before{
}
#page > .bg{
  width:100%;
  height:100%;
  position:absolute;
  background:url(images/bg.jpg) no-repeat center top;
  background-size:1440rem auto;
}
#page{
  _width:1440px;
  background:#ffffff;
  _background:url(images/kopa.jpg) no-repeat center top;
}
#page::before,
#page > .bg{
  display:none;
}

#head{
  width:125rem;
  height:86rem;
  left:0;
  position:fixed;
  z-index:101;
  overflow:hidden;
  _transition:all .2s;
}
body.menu #head{
  width:360rem;
  width:100%;
  height:100%;
}
@media screen and (max-width:1440px) {
}
#head{
  _max-width:1440px;
  _position:absolute;
}

body.menu #head .menu{
  width:100%;
  height:100%;
  overflow:auto;
  position:relative;
}
#head .menu > span{
  width:100%;
  height:100%;
  position:absolute;
  display:none;
}
body.menu #head .menu > span{
  display:block;
}
#head .menu > a{
  width:70rem;
  height:70rem;
  position:absolute;
  top:16rem;
  left:55rem;
  cursor:pointer;
  display:block;
  z-index:10;
}
#head .menu > a span,
#head .menu > a::before,
#head .menu > a::after{
  width:38rem;
  height:3rem;
  background:#821969;
  background:#EA7526;
  border-radius:2rem;
  display:block;
  position:absolute;
  left:50%;
  top:50%;
  margin:-1rem -19rem;
  transition:all .2s;
}
#head .menu > a:hover::before{
  margin-top:-13rem;
  transform: rotate(7deg);
}
#head .menu > a:hover::after{
  margin-top:13rem;
  transform: rotate(-7deg);
}
#head .menu > a::before,
#head .menu > a::after{
  content:'';
}
#head .menu > a::before{
  margin-top:-14rem;
}
#head .menu > a::after{
  margin-top:14rem;
}
body.menu #head .menu > a span,
body.menu #head .menu > a::before,
body.menu #head .menu > a::after{
  background:#821969;
}
body.menu #head .menu > a span{
  opacity:0;
}
body.menu #head .menu > a::before{
  margin-top:0rem;
  transform: rotate(45deg);
}
body.menu #head .menu > a::after{
  margin-top:0rem;
  transform: rotate(-45deg);
}
#head .menu > div{
  width:360rem;
  height:100%;
  position:relative;
  top:0;
  left:0;
  transform: translate(-100%, 0);
  box-sizing:border-box;
  _display:none;
  z-index:0;
  transition:all .2s;
}
#head .menu > div > div{
  width:360rem;
  height:1015rem;
  box-sizing:border-box;
  padding:120rem 75rem 0 65rem;
  background-color: rgba(255, 251, 194, 1);
  _backdrop-filter: blur(20rem);
  _border-top-right-radius:30rem;
  border-bottom-right-radius:30rem;
}
#head .menu > div > div{
  height:1020rem;
  backdrop-filter:none;
  background:url(images/menu_bg.png);
  background-size:100% auto;
  border-top-right-radius:30rem;
}
body.menu #head .menu > div{
  transform: translate(0, 0);
}
#head .menu ul{
  list-style:none;
  padding:0;
  margin:0;
  width:100%;
  position:relative;
}
#head .menu ul li{
  font-size:36rem;
  line-height:34rem;
  font-weight:700;
  color:#821969;
  display:block;
  position:relative;
  border-top:1rem solid #821969;
  padding:36rem 0;
}
#head .menu ul li:first-child{
  border-top:none;
}
#head .menu ul li a{
  color:#821969;
  text-decoration:none;
  display:inline-block;
}
#head .menu ul.soc{
  white-space:nowrap;
  margin-top:205rem;
}
#head .menu ul.soc li{
  display:inline-block;
  padding:0;
  margin:0 9rem;
  border:0;
}
#head .menu ul.soc li a{
  width:36rem;
  height:36rem;
  display:inline-block;
  border-radius:50%;
  text-indent:-9999rem;
  background:url(images/spacer.gif) no-repeat center;
  background-size:contain;
}
#head .menu ul.soc li a.fb{
  background-image:url(images/soc/fb.png);
  background-image:url(images/soc/fb.svg), none;
}
#head .menu ul.soc li a.ig{
  background-image:url(images/soc/ig.png);
  background-image:url(images/soc/ig.svg), none;
}
#head .menu ul.soc li a.yt{
  background-image:url(images/soc/yt.png);
  background-image:url(images/soc/yt.svg), none;
}
#head .menu ul.soc li a.tt{
  background-image:url(images/soc/tt.png);
  background-image:url(images/soc/tt.svg), none;
}



#content{
}
#content .block{
  width:100%;
  position:relative;
}
#content .block .title{
  font-size:50rem;
  line-height:52rem;
  color:#821969;
  position:absolute;
  width:100%;
  text-align:center;
  margin:0;
}



.center{
  width:1440rem;
  height:1015rem;
  margin:0 auto;
  position:relative;
}

#content .block.home{
  background:url(images/home.jpg) no-repeat center bottom;
  background-size:cover;
  background-size:auto 100%;
}
#content .block.home .logo,
#content .block.home h1,
#content .block.home h2{
  text-indent:-9999rem;
  background:url(images/spacer.gif) no-repeat center;
  background-size:contain;
}
#content .block.home .logo{
  width:331rem;
  height:266rem;
  margin:80rem 0 0 555rem;
  background-image:url(images/logo.png);
}
#content .block.home h1{
  width:730rem;
  height:263rem;
  margin:390rem 0 0 355rem;
  background-image:url(images/slogan.png);
  background-image:url(images/slogan.svg), none;
}
#content .block.home h2{
  width:470rem;
  height:136rem;
  margin:677rem 0 0 484rem;
  background-image:url(images/prizes.png);
  _background-image:url(images/prizes.svg), none;
}
#content .block.home .logo,
#content .block.home h1,
#content .block.home h2,
#content .block.home .buttons,
#content .block.home .foot{
  position:absolute;
}
#content .block.home .buttons{
  bottom:0;
  margin:0 0 100rem 0;
  text-align:center;
  width:100%;
}
#_content .block.home .buttons a{
  font-size:55rem;
  line-height:114rem;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
  background:url(images/button.png) no-repeat center;
  _background-image:url(images/button.svg), none;
  background-size:contain;
  text-align:center;
  width:572rem;
  height:114rem;
  display:inline-block;
  padding:22rem 0 0 0;
  border-bottom-right-radius: 12rem;
  border-bottom-left-radius: 12rem;
}
#content .block.home .buttons a{
  font-size:32rem;
  line-height:56rem;
  font-weight:bold;
  color:#ffffff;
  text-decoration:none;
  background:#EA7526;
  text-align:center;
  width:290rem;
  height:60rem;
  display:inline-block;
  padding:0 20rem;
  margin:0;
  border:0;
  outline:0;
  border-radius:21rem;
  cursor:pointer;
}


#content .block.mechanics{
  background:#ffffff;
}
#content .block.mechanics .center{
  height:938rem;
  height:auto;
  padding:192rem 0 75rem 0;
}
#content .block.mechanics .title{
  position:relative;
  margin-bottom:49rem;
}
#content .block.mechanics .about{
  width:860rem;
  margin:0 auto;
  position:relative;
}
#content .block.mechanics .about ol{
  list-style:none;
  margin:0;
  padding:0;
  counter-reset: section;
}
#content .block.mechanics .about li{
  font-size:30rem;
  line-height:145rem;
  color:#ffffff;
  font-weight:bold;
  text-align:left;
  display:block;
  position:relative;
  margin:0 0 36rem 0;
  height:155rem;
  background:#821969;
  border-radius:32rem;
  padding:0 0 0 175rem;
}
#content .block.mechanics .about li:nth-child(even){
  background:#fd6400;
}
#content .block.mechanics .about li span{
  font-size:30rem;
  line-height:32rem;
  display:inline-block;
  vertical-align:middle;
}
#content .block.mechanics .about li::before{
  counter-increment: section;
  content:counter(section) ".";
  font-size:35rem;
  line-height:88rem;
  font-weight:900;
  color:#ffffff;
  text-align:center;
  position:absolute;
  width:88rem;
  height:88rem;
  border-radius:50%;
  background:#fd6400;
  left:45rem;
  top:32rem;
}
#content .block.mechanics .about li:nth-child(even)::before{
  background:#821969;
}
#content .block.mechanics .about li::after{
  content:'';
  position:absolute;
  width:45rem;
  height:162rem;
  background:url(images/arrow_right.png) no-repeat center;
  background-image:url(images/arrow_right.svg), none;
  background-size:contain;
  right:-65rem;
  top:92rem;
}
#content .block.mechanics .about li:nth-child(even)::after{
  width:55rem;
  height:202rem;
  background-image:url(images/arrow_left.png);
  background-image:url(images/arrow_left.svg), none;
  left:-65rem;
  right:auto;
  top:76rem;
}
#content .block.mechanics .about li:last-child::after{
  display:none;
}





#content .block.register{
  _background:#ffffff;
}
#content .block.register::before{
  content:'';
  width:100%;
  height:1335rem;
  background:url(images/register2.png) no-repeat center;
  background-size:auto 100%;
  position:absolute;
  top:-155rem;
}
#content .block.register .center{
  padding-top:130rem;
  height:895rem;
}
#content .block.register .card{
  width:1120rem;
  height:770rem;
  margin:0 auto;
  border-radius:24rem;
  _background-color: rgba(255, 255, 255, .7);
  _backdrop-filter: blur(20rem);
  position:relative;
  padding:57rem 130rem;
  box-sizing:border-box;
}
#content .block.register .card{
background: rgba(255,255,255,.8);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.8)), color-stop(100%, rgba(255,255,255,0.6)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: linear-gradient(135deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
  box-shadow:10rem 10rem 12rem 0 rgba(0, 0, 0, .2);
  border:1rem solid #ffffff;
}
#content .block.register .title{
  font-size:42rem;
  line-height:45rem;
  position:relative;
  margin:0 0 35rem 0;
}
#content .block.register .form{
  position:relative;
  z-index:1;
}
#content .block.register.before .title,
#_content .block.register.done .title,
#content .block.register.off .title,
#content .block.register.before .form,
#_content .block.register.done .form,
#content .block.register.off .form{
  display:none;
}
#content .block.register ul{
	list-style:none;
  padding:0;
  margin:0;
}
#content .block.register .fields{
  width:100%;
  text-align:justify;
}
#content .block.register .fields + .fields{
  margin-top:-16rem;
}
#content .block.register .fields li{
  width:49%;
  display:inline-block;
  margin:0 0 16rem 0;
  position:relative;
  vertical-align:top;
}
#content .block.register .fields + .fields li{
  width:100%;
  display:block;
}
#content .block.register .fields .text{
  position:relative;
}
#content .block.register .fields .text input{
  font-size:26rem;
  line-height:66rem;
  color:#821969;
  width:100%;
  padding:0 25rem;
  border:0;
  border-radius:21rem;
  background:#ffffff;
  box-sizing:border-box;
}
#content .block.register .fields .text label{
  font-size:26rem;
  line-height:30rem;
  font-weight:bold;
  color:#821969;
  display:block;
  margin:0 0 10rem 0;
}
#content .block.register .fields .text.err input{
  color:#ffffff;
  background:#e12617;
  border-color:#e12617;
}
#content .block.register .fields li.choose{
  margin-bottom:33rem;
}
#content .block.register .fields li.choose h4{
  font-size:26rem;
  line-height:30rem;
  font-weight:bold;
  color:#821969;
  display:block;
  margin:0 0 10rem 0;
}
div.choose{
  height:66rem;
  position:relative;
}
div.choose span{
  font-size:16rem;
  line-height:66rem;
  color:#821969;
  width:100%;
  height:66rem;
  padding:0 65rem 0 25rem;
  box-sizing:border-box;
  position:absolute;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
  border-radius:21rem;
  background:#ffffff;
}
.err div.choose span{
  color:#ffffff;
  background-color:#e12617;
}
div.choose label{
  background:url(images/choose.png) no-repeat center;
  background-image:url(images/choose.svg), none;
  background-size:contain;
  width:16rem;
  height:18rem;
  border:0;
  margin:25rem 35rem 0 0;
  cursor:pointer;
  position:absolute;
  right:0;
  top:0;
}
.err div.choose label{
  background-image:url(images/choose_err.png);
  background-image:url(images/choose_err.svg), none;
}
div.choose input{
  position:absolute;
  left:-400%;
}
#content .block.register .fields .check{
}
#content .block.register .fields li.check.err::after{
  display:none;
}
#content .block.register .fields .check input{
  display:none;
}
#content .block.register .fields .check label{
  font-size:19rem;
  line-height:24rem;
  font-weight:bold;
  color:#821969;
  position:relative;
  display:block;
  margin:0;
  padding:0 0 0 57rem;
}
#content .block.register .fields .check a{
  color:#821969;
  text-decoration:underline;
}
#content .block.register .fields .check a:hover{
  text-decoration:none;
}
#content .block.register .fields .check label::before,
#content .block.register .fields .check label::after{
  width:34rem;
  height:34rem;
  position:absolute;
  left:0;
  top:9rem;
  background:url(images/spacer.gif) no-repeat center;
  background-size:contain;
}
#content .block.register .fields .check label::before,
#content .block.register .fields .check.err input:checked + label::before{
  content:'';
  background:none;
  border:2rem solid #821969;
  border-radius:8rem;
}
#content .block.register .fields .check.err label::before{
  background-color:#e12617;
}
#content .block.register .fields .check input:checked + label::after{
  content:'';
  width:36rem;
  height:36rem;
  background-image:url(images/check.png);
  background-image:url(images/check.svg), none;
  left:1rem;
  top:10rem;
}
#content .block.register .alert{
  width:1020rem;
  margin:0 auto;
  border-radius:24rem;
  _background-color: rgba(255, 255, 255, .7);
  backdrop-filter: blur(20rem);
  box-shadow:10rem 10rem 12rem 0 rgba(0, 0, 0, .2);
  border:1rem solid #ffffff;
  position:absolute;
  top:140rem;
  left:50rem;
  transform:scale(.5);
  opacity:0;
  transition:all .1s;
  z-index:0;
}
#content .block.register .alert{
background: rgba(255,255,255,.8);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.8)), color-stop(100%, rgba(255,255,255,0.6)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: linear-gradient(135deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
#content .block.register .alert.on{
  transform:scale(1);
  opacity:1;
  z-index:1;
}
#content .block.register .alert .close{
  width:36rem;
  height:36rem;
  background:url(images/check.png) no-repeat center;
  background-image:url(images/check.svg), none;
  background-size:contain;
  right:20rem;
  top:20rem;
  position:absolute;
}
#content .block.register .alert div{
  font-size:65rem;
  line-height:70rem;
  color:#821969;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
  padding:80rem 50rem;
}
#content .block.register .submit{
  width:418rem;
  height:66rem;
  margin:54rem 0 0 221rem;
  position:relative;
}
#content .block.register .submit button{
  font-size:26rem;
  line-height:66rem;
  font-weight:bold;
  color:#ffffff;
  text-decoration:none;
  background:#ff6300;
  background:#EA7526;
  text-align:center;
  width:100%;
  height:66rem;
  display:inline-block;
  padding:0 20rem;
  margin:0;
  border:0;
  outline:0;
  border-radius:21rem;
  cursor:pointer;
  _opacity:.5;
}
#content .block.register .submit button:hover{
  box-shadow: 0 0 5rem 0 rgba(225,99,0,.75);
}
#content .block.register .form.submitting .submit button{
  opacity:.5;
  cursor:default;
}
#content .block.register .submit div{
  width:100%;
  height:100%;
  background:url(images/spinner_white.gif) no-repeat center center;
  background-image:url(images/spinner_white.svg), none;
  background-size:contain;
  position:absolute;
  top:0;
  display:none;
}
#content .block.register .form.submitting .submit div{
  display:block;
}
#content .block.register .info{
  width:100%;
  position:relative;
  display:none;
  margin-top:190rem;
  z-index:1;
}
#content .block.register .info h3{
  font-size:65rem;
  line-height:70rem;
  color:#821969;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
  margin:0;
}
#content .block.register.before .before{
  display:block;
}
#content .block.register .off{
  margin-top:280rem;
}
#content .block.register.off .off{
  display:block;
}





#content .block.festivals{
  background:#fff;
}
#content .block.festivals > .top{
  width:100%;
  height:155rem;
  position:absolute;
  top:0;
  overflow:hidden;
  z-index:1;
}
#content .block.festivals > .top::after{
  content:'';
  width:100%;
  height:1335rem;
  background:url(images/register.png) no-repeat center;
  background-size:auto 100%;
  position:absolute;
  bottom:0;
}
#content .block.festivals .center{
  height:1020rem;
}
#content .block.festivals .title{
  padding-top:80rem;
}
#content .block.festivals .cards{
  width:100%;
  height:100%;
  overflow:hidden;
  position:relative;
  width:1320rem;
  margin:0 0 0 60rem;
}
#content .block.festivals .cards .nav{
  position:absolute;
  bottom:44rem;
  white-space:nowrap;
  text-align:right;
  width:1218rem;
  z-index:1;
}
#content .block.festivals .cards .nav span{
  width:12rem;
  height:12rem;
  border-radius:50%;
  background:#fd6400;
  display:inline-block;
  vertical-align:top;
  opacity:.6;
  cursor:pointer;
  margin:0 0 0 10rem;
}
#content .block.festivals .cards .nav span.on{
  opacity:1;
}
#content .block.festivals .cards .holder{
  height:100%;
  position:absolute;
  white-space:nowrap;
  transition:all .2s;
}
#content .block.festivals .cards .item{
  font-size:0;
  color:#ffffff;
  width:520rem;
  height:1000rem;
  position:relative;
  display:inline-block;
  background:url(images/card.png) no-repeat center;
  background-size:contain;
  margin:0 70rem;
  vertical-align:top;
  white-space:normal;
}
#content .block.festivals .cards .item em{
  width:520rem;
  display:block;
}
#content .block.festivals .cards .item:nth-child(even){
  margin-top:-69rem;
}
#content .block.festivals .cards .item > div{
  margin:350rem 55rem 0 50rem;
  position:relative;
}
#content .block.festivals .cards .item h2{
  font-size:34rem;
  line-height:36rem;
  margin:0 0 7rem 0;
}
#content .block.festivals .cards .item h4{
  font-size:26rem;
  line-height:30rem;
  border-bottom:1rem solid #ffffff;
  margin:0 0 37rem 0;
  padding:0 0 10rem 0;
}
#content .block.festivals .cards .item .profile{
  position:absolute;
  width:95rem;
  height:95rem;
  border-radius:50%;
  top:-31rem;
  right:0;
  border:3rem solid #ffffff;
}
#content .block.festivals .cards .item .video{
  width:415rem;
  height:390rem;
  height:415rem;
  position:relative;
  display:block;
}
#content .block.festivals .cards .item .video img,
#content .block.festivals .cards .item .video span{
  width:100%;
  height:100%;
  display:block;
  position:absolute;
  border:none;
}
#content .block.festivals .cards .item .video span{
  background:rgba(255,255,255,.5);
}
#content .block.festivals .cards .item .video span::before,
#content .block.festivals .cards .item .video span::after{
  content:'';
  position:absolute;
  width:46rem;
  height:46rem;
  border-radius:50%;
  left:50%;
  top:50%;
  transform: translate(-50%, -50%);
  box-sizing:border-box;
}
#content .block.festivals .cards .item .video span::before{
  border:3rem solid #ffffff;
}
#content .block.festivals .cards .item .video span::after{
  background:url(images/play.png) no-repeat center;
  background-image:url(images/play.svg), none;
  background-size:contain;
  transform: translate(-46%, -50%);
}
#content .block.festivals .cards .item ul{
  list-style:none;
  margin:0;
  padding:0;
}
#content .block.festivals .cards .item h3{
  font-size:26rem;
  line-height:30rem;
  margin:0 0 6rem 0;
}
#content .block.festivals .cards .item li{
  font-size:20rem;
  line-height:30rem;
  margin:0 0 25rem 0;
}
#content .block.festivals .cards .item p{
  font-size:20rem;
  line-height:24rem;
  margin:10rem 0 0 0;
}
#window{
  width:100%;
  height:100%;
  overflow:auto;
  display:none;
  position:fixed;
  top:0;
  left:0;
  z-index:110;
  background-color: rgba(131, 25, 105, .7);
  backdrop-filter: blur(20rem);
}
body.window #window{
  display:block;
}
#_window::before{
  content:'';
  width:100%;
  height:100%;
  position:fixed;
  top:0;
  left:0;
  background:#831969;
  background-color: rgba(131, 25, 105, .7);
  backdrop-filter: blur(20rem);
}
#window .card{
  width:535rem;
  _width:550rem;
  _height:952rem;
  padding:35rem;
  position:relative;
  margin:50rem 0;
  top:0;
  left:50%;
  background-color: rgba(255, 255, 255, .9);
  backdrop-filter: blur(20rem);
  border-radius:32rem;
  transform: translate(-50%, 0);
  box-sizing:border-box;
}
#window .card .close{
  width:36rem;
  height:36rem;
  background:url(images/check.png) no-repeat center;
  background-image:url(images/check.svg), none;
  background-size:contain;
  right:20rem;
  top:20rem;
  position:absolute;
}
#window .card h2{
  font-size:28rem;
  line-height:30rem;
  color:#831969;
  margin:0;
}
#window .card h4{
  font-size:20rem;
  line-height:24rem;
  color:#831969;
  margin:0 0 20rem 0;
}
#window .card .top{
  margin:0 0 20rem 0;
}
#window .card .top h4{
  margin:0;
}
#window .card .video{
  position:relative;
}
#_window .card .video .v{
  position:relative;
}
#_window .card .video .v img{
  width:auto;
  height:100%;
  position:relative;
}
#_window .card .video .v video{
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
}
#window .card .video video{
  width:465rem;
  _width:480rem;
  height:auto;
  _height:465rem;
  _height:822rem;
  visibility:hidden;
}
#window .card .video.started video{
  visibility:visible;
}
#window .card .video a.play{
  position:absolute;
  width:465rem;
  _width:480rem;
  height:100%;
  _height:465rem;
  _height:822rem;
  top:0;
  left:0;
}
#window .card .video.started a.play{
  display:none;
}
#window .card .video a.play::before,
#window .card .video a.play::after{
  content:'';
  position:absolute;
  left:50%;
  top:50%;
  transform: translate(-50%, -50%);
  box-sizing:border-box;
}
#window .card .video a.play::before{
  width:96rem;
  height:96rem;
  border:8rem solid #831969;
  border-radius:50%;
}
#window .card .video a.play::after{
  width:36rem;
  height:36rem;
  background:url(images/play2.png) no-repeat center;
  background-image:url(images/play2.svg), none;
  background-size:contain;
  transform: translate(-46%, -50%);
}
#window .card .video .progress{
  width:100%;
  height:6rem;
  background:#ffffff;
  border-radius:3rem;
  margin:20rem 0 10rem 0;
  visibility:hidden;
  cursor:pointer;
}
#window .card .video .bottom{
  margin-top:20rem;
}
#window .card .video .bottom .progress{
  margin-top:0;
}
#window .card .video.started .progress{
  visibility:visible;
}
#window .card .video .progress b,
#window .card .video .progress span{
  width:0%;
  height:6rem;
  display:block;
  background:#831969;
  border-radius:3rem;
  position:absolute;
}
#window .card .video .progress b{
  opacity:.2;
}
#window .card .video a.pp{
  width:36rem;
  height:36rem;
  background:url(images/play2.png) no-repeat center;
  background-image:url(images/play2.svg), none;
  background-size:contain;
  display:block;
  visibility:hidden;
}
#window .card .video.started a.pp{
  visibility:visible;
}
#window .card .video.playing a.pp{
  background-image:url(images/pause2.png);
  background-image:url(images/pause2.svg), none;
}






#content .block.winners{
  background:#821969;
}
#content .block.winners .center{
  height:auto;
  padding:0 0 100rem 0;
  padding-bottom:163rem;
}
#content .block.winners .title{
  color:#ffffff;
  padding:90rem 0 0 0;
  position:relative;
  display:none;
}
#content .block.winners.active .title{
  display:block;
}
#content .block.winners .center > h3{
  font-size:80rem;
  line-height:120%;
  color:#ffffff;
  width:500rem;
  text-decoration:none;
  text-align:center;
  padding:200rem 0 160rem 0;
  margin:0 auto;
  position:relative;
}
#content .block.winners.active .center > h3{
  display:none;
}
#content .block.winners .list{
  width:1120rem;
  margin:73rem auto 0 auto;
  display:none;
}
#content .block.winners.active .list{
  display:block;
}
#content .block.winners .list ol,
#content .block.winners .list ul{
  list-style:none;
  padding:0;
  margin:0;
}
#content .block.winners .list ol{
  counter-reset: section;
}
#content .block.winners .list .item{
  display:block;
  margin:0 0 18rem 0;
}
#content .block.winners .list .item input{
  position:absolute;
  display:none;
}
#content .block.winners .list .item label{
  font-size:24rem;
  line-height:96rem;
  color:#ffffff;
  font-weight:bold;
  display:block;
  height:90rem;
  border-radius:16rem;
  position:relative;
}
#content .block.winners .list .item.not label{
  _pointer-events:none;
}
#content .block.winners .list .item label::before{
  content:'';
  border:1rem solid #ffffff;
  border-radius:16rem;
background: rgba(255,255,255,0.8);
background: -moz-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.8)), color-stop(100%, rgba(255,255,255,0.6)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
  opacity:.7;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  transition:all .2s;
}
#content .block.winners .list .item label span{
  display:block;
  position:relative;
  padding:0 0 0 130rem;
}
#content .block.winners .list .item label span::before{
  counter-increment: section;
  content:counter(section) ".";
  width:72rem;
  height:72rem;
  border-radius:50%;
  background:#8d006c;
  font-size:29rem;
  line-height:72rem;
  color:#ffffff;
  font-weight:900;
  text-align:center;
  position:absolute;
  left:36rem;
  top:9rem;
  transition:all .2s;
}
#content .block.winners .list .item label span::after{
  content:'';
  width:32rem;
  height:32rem;
  position:absolute;
  right:29rem;
  top:29rem;
  background:url(images/arrow.png) no-repeat center;
  background-image:url(images/arrow.svg), none;
  background-size:contain;
  transition:all .2s;
}
#content .block.winners .list .item label b{
  font-weight:inherit;
  color:#8d006c;
}
#content .block.winners .list .item div{
  font-size:16rem;
  line-height:18rem;
  color:#ffffff;
  font-weight:400;
  margin-top:18rem;
  border-radius:16rem;
  position:relative;
  padding:25rem 100rem 50rem 100rem;
  display:none;
}
#content .block.winners .list .item div::before{
  content:'';
  border:1rem solid #ffffff;
  border-radius:16rem;
  background:#fd6301;
  opacity:.7;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
}
#content .block.winners .list .item div h3,
#content .block.winners .list .item div ul{
  position:relative;
}
#content .block.winners .list .item div h3{
  font-size:46rem;
  line-height:50rem;
  font-weight:inherit;
  text-align:center;
  margin:0 0 20rem 0;
}
#content .block.winners .list .item div h3 small{
  font-size:16rem;
  line-height:18rem;
  color:#ffffff;
  font-weight:700;
  margin:0 0 5rem 0;
  display:block;
}
#content .block.winners .list .item div h3 small span{
  font-weight:400;
}
#content .block.winners .list .item div h3 small span::before{
  content:'–';
  margin:0 10rem;
}
#content .block.winners .list .item div ul{
  border-top:1rem solid #ffffff;
  font-size:0;
  text-align:center;
}
#content .block.winners .list .item div li{
  width:50%;
  text-align:left;
  display:inline-block;
  border-bottom:1rem solid #ffffff;
  box-sizing:border-box;
  padding:17rem 0 19rem 30rem;
  white-space:nowrap;
}
#content .block.winners .list .item div li:nth-child(even){
  padding-left:50rem;
  border-left:1rem solid #ffffff;
}
#content .block.winners .list .item div li b,
#content .block.winners .list .item div li small{
  display:inline-block;
  vertical-align:middle;
}
#content .block.winners .list .item div li b{
  font-size:24rem;
  line-height:24rem;
  width:244rem;
}
#content .block.winners .list .item div li small{
  font-size:16rem;
  line-height:24rem;
}
#content .block.winners .list .item div li small span{
  display:block;
}
#content .block.winners .list .item input:checked + label::before{
  background:#fd6301;
}
#content .block.winners .list .item input:checked + label span::before{
  background:#ffffff;
  color:#fb6401;
}
#content .block.winners .list .item input:checked + label span::after{
  transform:rotate(180deg);
}
#content .block.winners .list .item input:checked + label b{
  color:#ffffff;
}
#content .block.winners .list .item input:checked + label + div{
  display:block;
}



#content .block.rules{
  background:#ffffff;
}
#content .block.rules > .top{
  width:100%;
  height:155rem;
  position:absolute;
  top:0;
  overflow:hidden;
  z-index:1;
}
#content .block.rules > .top::after{
  content:'';
  width:100%;
  height:1335rem;
  background:url(images/register.png) no-repeat center;
  background-size:auto 100%;
  position:absolute;
  bottom:0;
}
#content .block.rules .center{
  padding-bottom:100rem;
}
#content .block.rules .title{
  padding:90rem 0 0 0;
  position:relative;
}
#content .block.rules .about{
  width:1120rem;
  margin:23rem auto 0 auto;
}
#content .block.rules .about h3{
  font-size:21rem;
  line-height:24rem;
  color:#8d006c;
  margin:0 0 4rem 0;
}
#content .block.rules .about a{
  color:#8d006c;
  text-decoration:underline;
}
#content .block.rules .about a:hover{
  text-decoration:none;
}
#content .block.rules .about ul{
  list-style:none;
  margin:0 0 25rem 0;
  padding:0;
}
#content .block.rules .about li{
  font-size:20rem;
  line-height:22rem;
  color:#8d006c;
  text-align:left;
  display:block;
  position:relative;
  padding:0 0 5rem 0;
}
#content .block.rules .about li::before{
  content:'';
  _position:absolute;
  width:12rem;
  height:12rem;
  border-radius:50%;
  background:#fd6400;
  display:inline-block;
  vertical-align:top;
  margin:5rem 5rem 0 0;
}
#content .block.rules .about h4{
  font-size:21rem;
  line-height:24rem;
  font-weight:400;
  color:#8d006c;
  margin:30rem 0 0 0;
}






#content .block.end{
  position:absolute;
  padding:0;
}


#footer{
  width:100%;
  _max-width:1440px;
  position:fixed;
  bottom:0;
  z-index:100;
  overflow:hidden;
}
#footer::before{
  content:'';
  width:1920rem;
  height:52rem;
  background:url(images/foot52.png) no-repeat left center;
  background-size:auto 100%;
  position:absolute;
  bottom:0;
  left:0;
}
#footer > div{
  width:1440rem;
  height:52rem;
  line-height:52rem;
  text-align:center;
  white-space:nowrap;
  margin:0 auto;
  position:relative;
}
#footer span{
  font-size:20rem;
  line-height:22rem;
  color:#ffffff;
  display:inline-block;
}
#footer span + span::before{
  content:'|';
  padding:0 50rem;
  display:inline-block;
}



form{
  margin:0;
}
.left{
  float:left;
}
.right{
  float:right;
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  display:block;
}

sup, sub{
	height: 0;
	line-height: 0;
	vertical-align: baseline;
	position: relative;
}
sup{
	bottom: 1.5ex;
  font-size:55%;
}
sub{
	top: .5ex;
  font-size:65%;
}

input:focus, textarea:focus, select:focus{
  outline: none;
  outline-width:0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);    
  -webkit-user-modify: read-write-plaintext-only;
}
textarea{
  resize: none;
}
@-webkit-keyframes autofill {
    to {
        color: #666;
        background: transparent;
    }
}
input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

